@import url(fonts.css);
@import url(icons.css);

*:focus {
    outline: none;
}
.error-404 {
    text-align: center;
    margin: 20px auto;
}
.error-404-img {
    margin: 5px auto;
    display: block;
    background-image: url('/images/error404.svg');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 40vw;
    height: 25vw;
}
.error-404 h1 {
    font-size: 3rem;
}
.error-404 h3 {
    font-size: 1.5rem;
}
html,
body {
    width: 100%;
    height: 100%;
    font-size: 1em;
    font-family: Shabnam;
    color: #000;
    background-color: #fff;
}
.custom-digits {
    font-family: Shabnam-WOL;
}
a {
    color: #000;
}
.rtl {
    direction: rtl;
}
.ltr {
    direction: ltr;
}
.wrapper {
    margin: 0 auto;
    width: 100%;
    direction: rtl;
}
.clear {
    clear: both;
}
.center {
    vertical-align: middle;
}
.visible {
    display: block !important;
}
.visible-alt {
    opacity: 1 !important;
}
.logo {
    display: block;
    /*     background-image: url('/images/logo.svg?r1'); */
    background-image: url('/images/logotmp2.png');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 10rem;
    height: 7rem;
}
.footer-logo {
    width: 6.5rem;
    height: auto;
}
.view-port {
    padding: 0 50px;
    max-width: 1600px;
    margin: 0 auto;
}
.header-row,
.footer-row {
    width: 100%;
    margin: 0;
}
.header-row.row1 {
    background-color: #0052cc;
    background-image: url(/images/header-bg.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header-row.row1 > div {
    padding-top: 20px;
    padding-bottom: 20px;
}
.header-row.row2 {
    background-color: #fff;
    width: 100%;
}
.navbar-rtl {
    margin-right: auto;
    margin-left: 0;
}
.navbar-menu {
    transition: all 200ms ease-in-out;
}
.category {
    transition: all 200ms ease-in-out;
    display: inline-flex;
}
.category a {
    display: inline-block;
    padding: 3px;
}
.category a.active {
    border-bottom: 5px solid #21d9dd;
}
.category a:hover {
    background-color: #21d9dd;
    border-bottom: 5px solid #21d9dd;
}
.category li::after {
    font-size: 2rem;
    content: '.';
    color: #0052cc;
    margin: 0 2px;
}
.category li:last-child::after {
    content: '';
}
.row1 > div {
    display: flex;
}
.header-icons {
    margin-right: auto;
    display: flex;
    margin-top: auto;
}
.header-icons a {
    display: inline-block;
    text-align: center;
    padding: 5px;
    width: 80px;
    color: #ffcb05;
}
.header-icons a:hover,
.header-icons a.active {
    color: #fff;
}
.header-icons i {
    display: block;
    margin: 5px auto;
}
.alt-background {
    width: 100%;
    margin: 0;
    background-color: #e8fbfc;
    text-align: center;
    min-height: 300px;
}
.static-wrapper {
    margin: 0 auto;
    padding: 50px;
    max-width: 900px;
    text-align: justify;
}
.footer-row {
    color: #ccc;
    font-size: 0.85rem;
    background-color: #333;
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer-row span {
    display: block;
    line-height: 1.5;
}
.footer-nav li {
    padding: 5px 0;
    border-bottom: 1px solid #858585;
}
.footer-nav li:last-child {
    border-bottom: none;
}
.footer-nav li > a {
    color: #ccc;
    padding: 5px 0;
}
.search-box {
    background: #a6f0f1;
    display: table;
}
.search-box input {
    font-family: Shabnam;
    margin: 2px;
    padding: 4px;
    width: auto;
    border: 0;
    transition: all 200ms ease-in-out;
    color: #000;
    background: transparent;
}
.search-box button {
    border: 0;
    background-image: url(/images/icon-search.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #9cc5ec;
    padding: 20px;
}

.socials {
    display: table;
    padding: 20px 0;
}
.socials li {
    display: inline-block;
    padding-left: 5px;
    position: relative;
    vertical-align: middle;
}
.social-icon {
    position: relative;
    padding: 5px;
    font-size: 2.5rem;
    color: #ccc;
    transition: all 300ms linear;
}
.aparat {
    left: 4px;
    top: 4px;
    padding: 0;
}
.aparat svg {
    width: 2.8rem;
    height: 2.8rem;
    display: block;
    margin: 0;
    padding: 0;
}
.aparat svg g {
    transition: all 300ms linear;
}
.aparat:hover svg g {
    fill: #ed145b;
    transition: all 300ms linear;
}
.social-icon:hover.fa-rss {
    color: #ee802f;
}
.social-icon:hover.fa-twitter {
    color: #1da1f2;
}
.social-icon:hover.fa-instagram {
    color: #df163c;
}
.social-icon:hover.fa-telegram-plane {
    color: #0088cc;
}
.social-icon:hover.aparat {
    color: #ed145b;
}
.share {
    display: table;
    direction: ltr;
    color: #7f7f7f;
}
.share li {
    display: inline-block;
    padding-left: 4px;
}
.share-icon {
    padding: 8px;
    font-size: 0.8rem;
    color: #fff;
    background-color: #7f7f7f;
    border-radius: 20px;
}
.share-icons {
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 5px;
    font-size: 0.85rem;
    color: #fff;
    transition: all 300ms ease-in-out;
}
.share-icons.fa-facebook-f {
    background-color: #3b5998;
}
.share-icons.fa-telegram-plane {
    background-color: #33aade;
}
.share-icons.fa-whatsapp {
    background-color: #1bd741;
}
.share-icons.fa-twitter {
    background-color: #50adf2;
}
.share-icons.fa-google-plus-g {
    background-color: #dd4b39;
}
.share-icons:hover {
    color: #fff;
    transform: scale(1.2);
}

.search-options {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}
.search-options li {
    flex-grow: 1;
    flex-shrink: 1;
    border: 1px solid #d8dbd8;
    text-align: center;
}
.search-options a {
    display: block;
    padding: 8px 0;
    transition: all 100ms ease-in;
}
.search-options a:hover {
    background-color: #ececec;
}
.search-options a.active {
    color: #fff;
    background-color: #464646;
}
.search-box-fullwidth {
    background: #f1f1f1;
    display: block;
    margin-bottom: 20px;
}
.search-box-fullwidth input {
    font-family: Shabnam;
    margin: 2px;
    padding: 15px;
    width: auto;
    border: 0;
    color: #000;
    background: transparent;
    font-size: 1.3rem;
    font-weight: bold;
}
.search-box-fullwidth button {
    float: left;
    border: 0;
    background-image: url(/images/icon-search.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #21d9dd;
    padding: 30px;
}
.news-item .hilight {
    transition: all 100ms ease-in;
}
.news-item:hover .hilight {
    background-color: #ffff00;
}
.info-dialog {
    width: 100%;
    display: block;
    padding: 5rem 0;
    text-align: center;
}
.info-dialog > div {
    text-align: center;
    font-size: 1.2rem;
}
.info-dialog > div > i {
    vertical-align: middle;
}
.title-bar {
    background-image: url(/images/bar-bg.png);
    background-position: center center;
    background-repeat: repeat;
    margin-bottom: 20px;
}
.title-bar h4 {
    display: inline-block;
    color: #21d9dd;
    background: #fff;
    padding: 4px 0 4px 30px;
    font-size: 1.3rem;
    font-weight: bold;
}

.contact-content {
    width: 100%;
    padding: 20px 250px;
}
.contact-text {
    width: 100%;
    padding: 20px 0;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    min-height: 400px;
    width: 100%;
}

.contact-form .contact-input {
    font-family: Shabnam;
    width: 100%;
    padding: 10px;
    margin: 5px auto;
}
.contact-form .contact-multiline {
    height: 200px;
}
.contact-form .contact-button {
    font-family: Shabnam;
    width: 30%;
    padding: 10px;
    margin: 5px auto;
    float: left;
    background: #076dcf;
    color: #fff;
}
.news-container {
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
    margin: 20px auto;

    display: flex;
    flex-wrap: wrap;
}
.news-item {
    display: flex;
    width: 49%;
    display: inline-block;
    border-top: 1px solid #e5e5e5;
}
.news-item > div {
    display: flex;
    padding: 1em;
    width: 100%;
}
.archive-content {
    flex: 1 0 auto;
}

.news-image {
    display: block;
    width: 100%;
    height: 140px;
    background: #e1e1e1;
    border: 1px solid #cfcfcf;
    background-position: center center;
    background-size: cover;
}
.news-detail {
    margin-right: 5px;
}
.news-detail > span {
    display: block;
    color: #666;
}
.news-detail > a {
    display: block;
    color: #333;
    font-weight: bold;
}
.news-detail > time {
    margin-top: 10px;
    display: block;
    text-align: right;
    font-size: 0.8rem;
    color: #666;
    font-weight: normal;
}
.news-container {
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
}
.news-item {
    width: 49%;
    display: inline-block;
}
.news-image,
.news-image-header {
    display: block;
    width: 100%;
    height: 140px;
    background: #e1e1e1;
    border: 1px solid #cfcfcf;
    background-image: url(/images/placeholder.png);
    background-position: center center;
    background-size: cover;
    position: relative;
}
.news-image-header {
    width: 100%;
    height: 400px;
}
.news-content {
    margin-right: 10px;
}
.archive-content {
    margin-right: 10px;
}
.news-archive-photo {
    display: block;
    width: 100%;
    height: 120px;
    background-color: #ebebeb;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-image: url(/images/column-cover.png);
}

.archive-content {
    padding: 0px;
}
.archive-content .brief {
    display: block;
    font-size: 0.85rem;
    padding: 10px 0;
    text-align: justify;
}
.archive-content time {
    color: #333333;
    font-size: 0.8rem;
    display: block;
    text-align: left;
}
.archive-content time i {
    color: #afafaf;
}

.archive-content .title5 {
    font-size: 0.85rem;
    color: #666;
    display: block;
}
.archive-content .title3 {
    font-size: 0.95rem;
    color: #000;
    display: block;
    font-weight: bold;
}

.pagination-container {
    margin: 5px auto;
    text-align: center;
    display: table;
}

ul.pagination {
    float: right;
    padding: 0;
    list-style-type: none;
}
ul.pagination li.dot {
    padding: 3px;
}
ul.pagination li {
    float: right;
    margin: 2px;
}
ul.pagination li.details {
    color: #000;
    padding: 4px 12px;
}
ul.pagination .title {
    color: #333;
    padding: 4px 12px;
    font-size: 0.9rem;
}
ul.pagination li a {
    color: #000;
    padding: 4px 12px;
    background: #ffcc66;
}
ul.pagination li {
    padding-bottom: 1px;
}
ul.pagination li a:hover {
    color: #000;
    background-color: #0a9649;
}
ul.pagination li a.current {
    color: #fff;
    background-color: #0a9649;
}

.columns-wrapper {
    display: flex;
    flex-direction: row;
}
.column-content {
    width: 33%;
    margin: 10px;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0;
}
.column-content-double {
    width: 65%;
}

.owl-carousel {
    position: relative;
}
.owl-carousel-slide {
    border: 1px solid #a6a6a6;
}
.owl-dots {
    position: absolute;
    top: 10px;
    right: 5%;
}
.slide-title {
    font-weight: bold;
    padding: 10px 15px 5px 15px;
    display: block;
    direction: rtl;
    color: #0052cc;
    font-size: 1.4rem;
}
.slide-title:hover {
    color: #000;
}
.slide-title span {
    direction: rtl;
    color: #7f7f7f;
    font-size: 0.8rem;
    float: left;
    padding: 8px;
}
.slide-text {
    padding: 0px 15px 5px 15px;
    display: block;
    direction: rtl;
    color: #333333;
    font-size: 0.95rem;
    text-align: justify;
}

.column-background {
    background-color: #ebebeb;
    border-top-right-radius: 15px;
    text-align: center;
}
.column-content:first-child {
    margin-right: 0;
}
.column-content:last-child {
    margin-left: 0;
}

.column-header {
    background-color: #0052cc;
    text-align: right;
}
.column-header h3 {
    font-family: Shabnam;
    background-color: #21d9dd;
    font-weight: bold;
    padding: 5px 25px 5px 35px;
    font-size: 1.2rem;
    display: inline-block;
    border-top-left-radius: 200px;
}
.column-links {
    list-style: none;
}
.column-links li:before {
    content: url('/images/bullet.svg');
    width: 15px;
    height: 15px;
    position: absolute;
    top: 10px;
    right: -15px;
}
.column-links li:hover:before {
    content: url('/images/bullet_hover.svg');
}
.column-links li {
    text-align: right;
    padding: 3px;
    border-bottom: 1px solid #d3d3d3;
    margin: 3px 30px 3px 15px;
    position: relative;
}
.column-links.with-image li:first-child {
    border-bottom: 3px solid #000;
}
.column-links li:last-child {
    border-bottom: none;
}
.column-stacked {
    margin-bottom: 10px;
}
.column-links li a {
    font-family: 'Shabnam-WOL';
    display: inline-block;
    padding: 4px 5px;
    color: #333;
}
.column-links li a:hover {
    color: #009999;
}

.with-portrait li:before {
    content: none;
}
.with-portrait li:hover:before {
    content: none;
}
.with-portrait .author-photo {
    width: 3rem;
    height: 3rem;
    vertical-align: middle;
    margin-left: 0.5rem;
    border: 1px solid #000;
}
.column-cover {
    display: block;
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-image: url(/images/column-cover.png);
}
.cat-archive {
    display: inline-block;
    background-color: #acedf1;
    color: #333;
    padding: 2px 15px;
    margin: 5px;
    font-size: 0.9rem;
}
.more {
    display: inline-block;
    background-color: #21d9dd;
    color: #333;
    padding: 3px 20px;
    margin: 10px 5px;
}
.adver-home {
    display: block;
    width: 100%;
    min-height: 10rem;
    border: 1px solid #a6a6a6;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.column-stacked .adver-home {
    margin-bottom: 0.5rem;
}
.pdf-home {
    background-color: #ebebeb;
    padding: 20px;
}
.pdf-home .cover {
    border: 10px solid #fff;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.ssn-tabs {
    display: table;
}
.ssn-tabs li {
    display: inline-block;
    padding: 8px 0;
}
.ssn-tabs a {
    background-color: #ededed;
    padding: 10px 40px;
    font-size: 1.1rem;
    color: #333;
    border-top-right-radius: 100px;
    border-top-left-radius: 200px;
    transition: all 200ms ease-in-out;
}
.ssn-tabs a:hover {
    background-color: #ccc;
}
.ssn-tabs a.active {
    background-color: #21d9dd;
}

.ssn-home-tabs {
    display: table;
}
.ssn-home-tabs li {
    display: inline-block;
    padding: 8px 0;
}
.ssn-home-tabs a {
    background-color: #21d9dd;
    padding: 10px 40px;
    font-size: 1.1rem;
    color: #000;
    border-top-right-radius: 100px;
    border-top-left-radius: 200px;
    transition: all 200ms ease-in-out;
}
.ssn-home-tabs a:hover {
    color: #fff;
    background-color: #0052cc;
}
.ssn-home-tabs li.is-active a {
    color: #fff;
    background-color: #0052cc;
}

.tab-content {
    background: #ebebeb;
    margin-bottom: 10px;
}

.tab-news > section,
.tab-comment > section {
    display: none;
}
.tab-top section {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
}
.tab-content .carousel-item {
    padding: 15px;
}
.carousel-item .carousel-cover {
    display: block;
    width: 100%;
    height: 120px;
    background-color: #d6d6d6;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-image: url(/images/column-cover.png);
    border-radius: 15px;
}

.carousel-title {
    padding: 10px 0 0 0;
}

.carousel-title .title5 {
    font-size: 0.9rem;
    color: #666;
    display: block;
}
.carousel-title .title3 {
    font-size: 1rem;
    color: #000;
    display: block;
    font-weight: bold;
}

.carousel-title:hover .title3 {
    color: #0052cc;
}

.news-content {
    padding: 40px;
}
.news-content h5 {
    font-size: 1rem;
    color: #666;
    display: block;
}
.news-content h3 {
    font-size: 1.5rem;
    color: #000;
    display: block;
}
.news-content time {
    color: #666;
    font-size: 0.9rem;
}
.news-content .author {
    color: #333;
    display: flex;
    align-items: center;
}
.news-content .author * {
    margin: 0.4rem;
}
.author-photo {
    max-width: 4rem;
    border-radius: 5rem;
}
.author-photo-big {
    max-width: 8rem;
    border-radius: 8rem;
}
.news-content hr {
    margin: 8px 0;
}

.video-content {
    flex-wrap: wrap;
}
.video-post {
    width: 30%;
}
.level {
    margin-bottom: 0 !important;
}

.news-cover {
    width: 100%;
    margin: 20px auto;
}

.shadow {
    position: relative;
    line-height: 0;
    display: inline-block;
    margin: 20px auto;
}

.shadow:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.55);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.55);
}
.shadow img {
    width: 100%;
    display: block;
    min-width: 100%;
}
.news-cover-alt {
    margin: 0px auto;
}
.news-text {
    text-align: justify;
    text-justify: newspaper;
}
.gray-bg {
    background-color: #ebebeb;
}
.archive-title {
    padding: 15px;
}
.archive-title .brief {
    display: block;
    font-size: 0.9rem;
    padding: 10px 0;
    text-align: justify;
}
.archive-title time {
    color: #333333;
    font-size: 0.85rem;
    display: block;
    text-align: left;
}
.archive-title time i {
    color: #afafaf;
}

.archive-title .title5 {
    font-size: 0.9rem;
    color: #666;
    display: block;
}
.archive-title .title3 {
    font-size: 1rem;
    color: #000;
    display: block;
    font-weight: bold;
}
.archive-title:hover .title3 {
    color: #0052cc;
}
.pdf-date-picker {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 12px;
}
.pdf-date-picker input,
.pdf-date-picker button,
.pdf-date-picker select {
    font-family: Shabnam;
    font-size: 0.9rem;
    border: 1px solid #a1a1a1;
    max-width: 100px;
    padding: 3px;
}
.pdf-date-picker button {
    color: #fff;
    background-color: #21d9dd;
    border: none;
    padding: 4px 8px;
}

.pdf-archive-container {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.pdf-item {
    display: flex;
    padding: 1%;
    width: 25%;
}

.pdf-cover {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 1em;
    width: 100%;
}
.pdf-cover .cover {
    flex: 1 0 auto;
    border: 1px solid #999999;
    width: 100%;
    height: 25rem;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}
.pdf-zero-results {
    font-size: 1.4rem;
    padding: 100px 0 250px 0;
    margin: 0 auto;
}
.pdf-title {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 1.2rem;
}
.pdfobject-container {
    height: 100vh;
}
.pdf-page-nav {
    width: 100%;
    margin-bottom: 20px;
}
.pdf-page-nav a {
    font-size: 1.2rem;
}
.pdf-page-nav .active-page {
    background: #21d9dd !important;
}
.post-time {
    font-size: 0.65rem;
    color: #666;
}

.styled,
.styled p {
    color: #000;
    font-size: 1rem;
}
.styled ul {
    list-style: disc;
}
.styled ol {
    list-style: decimal;
}
.styled h1,
.styled h2,
.styled h3,
.styled h4,
.styled h5,
.styled h6 {
    font-weight: bold;
}
.styled a {
    color: #0052cc;
}
.styled a:hover,
.styled a:visited {
    text-decoration: underline;
    text-decoration-style: dashed;
}
.styled table {
    border-collapse: collapse;
    border: 1px solid #000;
}

.styled th,
.styled td {
    border: 1px solid #666;
    padding: 4px;
    text-align: right;
}

.price-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.price-wrapper > a {
    display: flex;
    background: #ebebeb;
    color: #000;
    padding: 5px 10px;
    margin: 0.5%;
    width: 24%;
    border-radius: 5px;
}
.price-wrapper > a.active {
    background: #21d9dd;
    color: #000;
}
.price-title {
    display: block;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.price-rate {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.price-rate > div {
    display: flex;
    background: #fff;
    color: #000;
    padding: 10px 15px;
    margin: 0.5%;
    width: 49%;
    border-radius: 5px;
}
.price-rate > div > span {
    margin-right: auto;
}
.price-description {
    margin: 10px auto;
}
.podcast-description > div {
    display: block;
    margin: 10px auto;
    background-color: #fff;
    padding: 1.5rem;
}
.podcast-description audio {
    width: 100%;
}
.inline-slider .owl-dots {
    position: absolute;
    bottom: -3rem;
    left: 10%;
    right: 10%;
}
.inline-slider .owl-dots span {
    padding: 7px;
    margin: 5px 7px;
    background-color: #fff !important;
}
.inline-slider .owl-dots .active span {
    background-color: #21d9dd !important;
}
.inline-slider-wrapper .slide-caption {
    display: block;
    color: #999;
    text-align: center;
    position: relative;
    margin-top: 3rem;
    min-height: 3rem;
}
.inline-slider img {
    max-height: 35rem;
    width: auto !important;
    margin: 0 auto;
}
.fancybox-caption__body,
.fancybox-infobar {
    font-family: 'Shabnam-WOL';
    font-size: 1.2rem;
}
.fancybox-thumbs__list a::before {
    border: 6px solid #0052cc !important;
}
.fancybox-progress {
    background: #0052cc !important;
    height: 5px !important;
}
.gallery-thumb {
    width: 20vw;
    display: inline-block;
    margin: 0.5rem;
}
form.full-width {
    display: block;
    width: 100%;
    margin: 0 auto 2rem;
}
fieldset.forms {
    display: block;
    width: 100%;
    padding: 1rem;
    margin: 0 auto 1rem;
}
fieldset.forms legend {
    padding: 0 1rem;
    font-size: 1.1rem;
    font-weight: bold;
}
.styled-form input[type='text'],
.styled-form select {
    width: 80%;
    font-family: inherit;
    padding: 0.3rem;
}
.styled-form button {
    margin: 1rem 0;
    font-family: inherit;
    padding: 0.5rem 1rem;
    background: #076dcf;
    color: #fff;
}
.rc-anchor-checkbox-label {
    font-family: Shabnam !important;
}
.required:before {
    content: '*';
    color: #f00;
    margin: 0;
    font-size: 1rem;
    font-weight: bold;
    font-style: normal;
}
.no-comment {
    padding: 3rem 0;
    text-align: center;
}
.comment-container {
    padding: 1rem;
}
section.comment {
    border: 1px solid #ccc;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}
section.comment .comment-author {
    font-size: 0.85rem;
    color: #000;
}
.comment-form {
    width: 100%;
    padding: 1rem;
}
.comment-form input,
.comment-form textarea {
    font-family: inherit;
    width: 100%;
    padding: 0.6rem;
}
.comment-form textarea {
    height: 8rem;
}
.comment-form button {
    margin: 1rem 0;
    font-family: inherit;
    padding: 0.5rem 1rem;
    background: #076dcf;
    color: #fff;
}
.comment-hint {
    list-style: disc;
    line-height: 2;
}
.comment-form .captcha {
    display: flex;
    justify-content: space-between;
}
#counter {
    float: left;
    padding: 0.1rem 0 0 0;
    font-size: 0.875rem;
    font-family: Shabnam-WOL;
}
.comments-stats {
    text-align: left;
    font-size: 0.8rem;
    font-family: Shabnam-WOL;
    padding: 0.5rem;
}
.comments-stats span {
    margin: 0.7rem;
}
.top-search-container input {
    display: none;
}
.top-search-container:hover input,
.top-search-container input:focus,
.top-search-container input:active {
    display: inline-block;
}

.adver-inner-container {
    display: flex;
    flex-direction: column;
}
.adver-inner-container a {
    width: 100%;
}
.adver-inner-container img {
    width: 100%;
}
@media handheld, screen and (max-width: 1024px) {
    html,
    body {
        font-size: 85%;
    }
    .header-row.row1 {
        background-position: right center;
    }
    .hidden-on-mobile {
        display: none;
    }
    .view-port {
        padding: 0 5px;
        max-width: 1000px;
        margin: 0 auto;
    }
    .header-icons {
        margin-right: auto;
        display: flex;
        flex-direction: column;
        margin-top: auto;
    }
    .header-icons a {
        margin-right: 0;
        width: 100px;
        font-size: 1rem;
        text-align: left;
    }
    .header-icons a span {
        display: inline;
        margin-left: 10px;
    }
    .header-icons i {
        display: inline;
        margin: 1px auto;
        float: left;
    }
    .columns-wrapper {
        flex-direction: column;
    }
    .columns-wrapper .column-content {
        width: 100%;
        margin: 5px 0;
    }
    .slide-pdf {
        flex-direction: column-reverse;
    }
    .news-content {
        padding: 10px;
        margin-right: 0;
    }
    .news-content h5 {
        font-size: 1.2rem;
    }
    .news-content h3 {
        font-size: 1.8rem;
    }
    .news-item {
        width: 100%;
    }
    .ssn-tabs li,
    .ssn-home-tabs li {
        padding: 0;
    }

    .ssn-home-tabs li.is-active,
    .ssn-home-tabs li.is-active a,
    .ssn-home-tabs li.is-active span {
        position: relative;
        z-index: 1000;
    }
    .ssn-tabs a,
    .ssn-home-tabs a {
        border: 1px solid #fff;
        padding: 5px 20px;
        font-size: 0.95rem;
        border-top-right-radius: 20px;
        border-top-left-radius: 50px;
    }
    .ssn-home-tabs.compact li {
        margin-left: -25px;
    }
    .ssn-home-tabs.compact a {
        padding: 5px 8px;
        font-size: 0.95rem;
    }
    .static-wrapper {
        padding: 20px;
    }
    .pdf-date-picker .level-item {
        margin: 15px auto;
    }
    .pdf-archive-container .pdf-item {
        width: 50%;
    }
    .pdf-archive-container .pdf-item .cover {
        height: 15rem;
    }
    .contact-content {
        padding: 10px 10px;
    }
    .contact-text {
        padding: 20px 0;
    }
    .contact-form .contact-multiline {
        height: 100px;
    }
    .column-header h3 {
        padding: 5px 25px 5px 35px;
        font-size: 1.1rem;
    }
    .column-links li:before {
        width: 10px;
        height: 10px;
        top: 10px;
        right: -10px;
    }
    .search-box input {
        font-size: 0.9rem;
        margin: 1px;
        padding: 3px;
        width: auto;
    }
    .search-box button {
        padding: 15px;
    }
    .category {
        display: block;
    }
    .category li {
        display: block;
        width: 100%;
    }
    .category li a {
        font-size: 1.1rem;
    }
    .category li::before {
        font-size: 2rem;
        content: '.';
        color: #0052cc;
        margin: 0 5px;
    }
    .category li::after {
        content: '';
    }
    .owl-dots {
        top: 5px !important;
        left: 3% !important;
    }
    .owl-dots span {
        width: 12px !important;
        height: 12px !important;
    }
    .slide-text {
        display: none;
    }
    .author-share .author {
        text-align: right;
    }
    .author-share .share {
        text-align: left;
    }
    .price-wrapper {
        flex-direction: row;
    }
    .price-wrapper > a {
        padding: 5px 10px;
        margin: 1%;
        width: 48%;
    }
    .price-wrapper > a.active {
        background: #21d9dd;
        color: #000;
    }
    .price-rate > div {
        padding: 10px 15px;
        margin: 1%;
        width: 100%;
    }

    .search-options {
        display: flex;
        width: 100%;
        margin-bottom: 20px;
        flex-wrap: wrap;
    }
    .search-options li {
        flex-grow: 1;
        flex-shrink: 1;
        border: 1px solid #d8dbd8;
        text-align: center;
        width: 33%;
    }
    .gallery-thumb {
        width: 40vw;
        display: inline-block;
        margin: 0.5rem;
    }
    .comment-form .captcha {
        flex-direction: column;
    }

    .top-search-container input {
        display: inline-block !important;
    }
    .top-search-container:hover input,
    .top-search-container input:focus,
    .top-search-container input:active {
        display: inline-block !important;
    }
    .adver-inner-container {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .adver-inner-container a {
        width: 48%;
        margin: 1%;
    }
}

@media handheld, screen and (max-width: 700px) {
    .news-content h5 {
        font-size: 1.1rem;
    }

    .news-content h3 {
        font-size: 1.4rem;
    }
    .adver-inner-container a {
        width: 100%;
        margin: 0;
    }
}
